Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 19 May 2022 11:04:13 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund usman habib                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  usman habib Bot:  Hi Usman Habib ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  050-8302294            09:50 AM, 17th Jan                   badri                   Hi Usman, Thank you for contacting us. My name is badri , I will be happy to assist you.           09:50 AM, 17th Jan                     usman habib                    Hi , dear i return items on 7 Dec 21 but not get refund till now           09:51 AM, 17th Jan                     usman habib                    even after sending email, call           09:51 AM, 17th Jan                     usman habib                    i got replied that technical issue and you'll get withing 1 month but nor 1 & half month almost           09:51 AM, 17th Jan                     usman habib                    9515056674           09:51 AM, 17th Jan                     usman habib                    9517261391           09:51 AM, 17th Jan                     usman habib                    these are 2 orders           09:52 AM, 17th Jan                   badri                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             09:53 AM, 17th Jan                     usman habib                    how can i get update           09:54 AM, 17th Jan                   badri                   Will be sharing the update with you   as soon as we  get the confirmation from the team on [email-masked]           09:54 AM, 17th Jan                     usman habib                    ok thnx           09:55 AM, 17th Jan                   badri                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:58 AM, 17th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3775337